Subscribe:
    Subscribe

    miércoles, 21 de mayo de 2008

    Solucionado el problema con los drivers nvidia

    En un post anterior escribí acerca de como solucionar uno mismo el problema que presentaban los drivers de las tarjetas gráficas NVidia con las versiones del kernel Linux 2.6.20 o superiores, pero las nuevas versiones disponibles para su descarga en la página oficial de NVidia ya lo traen solucionado. Es más, el otro día reinstalé mi sistema, con lo que tuve que volver a compilar el driver, y al aplicar la solucion posteada anteriormente me fallaba la compilación pues me tiraba un error de sintaxis; entonces se me ocurrió compilarlo pero sin modificar ningún archivo, y ahora anda bárbaro ^_^. Después estuve averiguando y fue cuando me enteré que todas las nuevas versiones de los drivers traen el problema solucionado.

    2 comentarios:

    gkdeb dijo...

    Como dato, las versiones actuales del driver de nvidia (en mi caso la 169.12) no pueden ser instaladas en kernels 2.6.25 sin aplicarles un parche anteriormente, me pasó cuando actualicé mi sid el otro día.

    Acá dejo un link a un How-To que encontré y me sirvió:

    http://www.nvnews.net/vbulletin/showthread.php?t=110088

    Salu2

    Javier dijo...

    Muchas gracias, muy importante tu aporte. Seguramente tenga que hacer lo mismo cuando ese kernel esté en debian lenny ^_^